***Settings***

Documentation       Representação do toaster que mostra as mensagens no sistema

***Variables***
${TOASTER_SUCCESS}        css:div[type=success] strong
${TOASTER_ERROR}          css:div[type=error] p